Subject: RE:Re: Claim c21421960 #Ref 2021042700090933
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 30 Apr 2021 13:08:56 -0700

Hello Mary,

You are very welcome.  Please remember the Throw comes with a 5 year warranty,  from this date 12/25/2019.  Your Claim number is C21421960.

Take care of you and yours!

Regards,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Please accept my sincere thanks.  My autistic son loves this warming throw and it calms him when he is nervous about something.  He received it as a Christmas gift.

I certainly will pass on what wonderful customer service I received.

Blessings

Sent from my iPad

On Apr 28, 2021, at 5:18 PM, [email-masked] wrote:

Hello Mary,

Please be advised that I discussed your claim with my colleague and we both agreed to send you a replacement Throw.  Please allow at least 8-10 business days to receive your new Heated Throw.  Unfortunately the color you had the Tan Plaid is not available, the color available is Blue.

Please cut/ and discard the defective throw and controller.  Thank you.

Regards,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

It was a gift so I don’t have a receipt.  Thank you for trining to assist me.

Sent from my iPhone

On Apr 27, 2021, at 3:21 PM, Customer Service [email-masked]

Hello Mary,

Unfortunately, we are unable to assist you with warranty.  The controller you have is an older model,  unless you can provide a proof of purchase receipt and /or gift receipt we  assist you further.

Regards,

Erlinda

Senior Customer
Service Rep

Designer Living
& Electric Product

On Tue, Apr 27, 2021 at 12:32 PM mary stamatakos <[email-masked]> wrote:

Sent from my iPhone

On Apr 27, 2021, at 2:24 PM, Customer Service [email-masked] <[email-masked]> wrote:

Hello Mary,

Thank you for providing the photos that you did.  We need a photo of the large sewn on label on the Throw - please make sure it's a whole complete photo of this sewn in label.

Thank you,

Erlinda

Senior Customer
Service Rep

Designer Living
& Electric Product

On Mon, Apr 26, 2021 at 9:21 AM mary stamatakos <[email-masked]> wrote:

Sent from my iPhone